curl --request GET \
--url https://api.konbiniapi.com/v1/tiktok/users/{username}/followers \
--header 'Authorization: Bearer <token>'{
"data": {
"@context": [
"https://www.w3.org/ns/activitystreams#",
"https://konbiniapi.com/ns/social#"
],
"type": "OrderedCollectionPage",
"partOf": "https://api.konbiniapi.com/v1/tiktok/users/khaby.lame/videos",
"totalItems": 1309,
"itemCount": 30,
"orderedItems": [
{
"type": "Person",
"id": "https://www.tiktok.com/@khaby.lame",
"url": "https://www.tiktok.com/@khaby.lame",
"isPrivate": false,
"isVerified": true,
"userId": "127905465618821121",
"internalId": "MS4wLjABAAAAwAg0rSzO65WQfz4RzQgGv2Xdv108BgPXhRrrmNVIHQZ9PO8-flwwRtEppYTS0OjA",
"name": "Khabane lame",
"preferredUsername": "khaby.lame",
"summary": "Just a guy who reacts",
"attachment": [
{
"type": "Link",
"href": "https://linktr.ee/khaby.lame"
}
],
"published": "2020-03-15T00:00:00.000Z",
"isLive": false,
"hasLikes": true,
"hasPlaylists": true,
"followerCount": 160300000,
"followingCount": 85,
"likeCount": 2600000000,
"videoCount": 1309,
"icon": {
"type": "Image",
"url": "https://p16-sign.tiktokcdn-us.com/tos-avt/123456~c5_100x100.jpeg",
"width": 576,
"height": 1024
},
"image": [
{
"type": "Image",
"url": "https://p16-sign.tiktokcdn-us.com/tos-avt/123456~c5_100x100.jpeg",
"width": 576,
"height": 1024
}
]
}
],
"cursor": "0",
"nextCursor": "1772217402000",
"next": "https://api.konbiniapi.com/v1/tiktok/users/khaby.lame/videos?cursor=1772217402000&count=30"
}
}Returns a paginated list of accounts following the user. Maximum 30 per page.
curl --request GET \
--url https://api.konbiniapi.com/v1/tiktok/users/{username}/followers \
--header 'Authorization: Bearer <token>'{
"data": {
"@context": [
"https://www.w3.org/ns/activitystreams#",
"https://konbiniapi.com/ns/social#"
],
"type": "OrderedCollectionPage",
"partOf": "https://api.konbiniapi.com/v1/tiktok/users/khaby.lame/videos",
"totalItems": 1309,
"itemCount": 30,
"orderedItems": [
{
"type": "Person",
"id": "https://www.tiktok.com/@khaby.lame",
"url": "https://www.tiktok.com/@khaby.lame",
"isPrivate": false,
"isVerified": true,
"userId": "127905465618821121",
"internalId": "MS4wLjABAAAAwAg0rSzO65WQfz4RzQgGv2Xdv108BgPXhRrrmNVIHQZ9PO8-flwwRtEppYTS0OjA",
"name": "Khabane lame",
"preferredUsername": "khaby.lame",
"summary": "Just a guy who reacts",
"attachment": [
{
"type": "Link",
"href": "https://linktr.ee/khaby.lame"
}
],
"published": "2020-03-15T00:00:00.000Z",
"isLive": false,
"hasLikes": true,
"hasPlaylists": true,
"followerCount": 160300000,
"followingCount": 85,
"likeCount": 2600000000,
"videoCount": 1309,
"icon": {
"type": "Image",
"url": "https://p16-sign.tiktokcdn-us.com/tos-avt/123456~c5_100x100.jpeg",
"width": 576,
"height": 1024
},
"image": [
{
"type": "Image",
"url": "https://p16-sign.tiktokcdn-us.com/tos-avt/123456~c5_100x100.jpeg",
"width": 576,
"height": 1024
}
]
}
],
"cursor": "0",
"nextCursor": "1772217402000",
"next": "https://api.konbiniapi.com/v1/tiktok/users/khaby.lame/videos?cursor=1772217402000&count=30"
}
}Send your API key in the Authorization header as a Bearer token.
Example: Authorization: Bearer <your-api-key>
TikTok username (with or without @ symbol)
Number of users to fetch (maximum: 30)
1 <= x <= 30Pagination cursor
Returns the user followers list
Show child attributes